#!/bin/bash
if [ -z "$1" ]; then export PREFIX=../data; else export PREFIX=$1; fi
if [ -z $BIN ]; then export BIN=vargibbs; fi
if [ -z $VER ]; then export VER=./; fi
set -e
export WD=${VER}MM-60-verify
mkdir -pv $WD

$BIN  -o=${WD}/MM-60-verify -par=${PREFIX}/AOP-OW04-69.par,${PREFIX}/AOP-MM-60.par -printusedpar=1 -calc=sprediction -data=${PREFIX}/dna_60_tm.dat,${PREFIX}/dna_mm_60_tm.dat 
